<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_adaptive', language 'ca_wp', version '4.3'.
 *
 * @package     qbehaviour_adaptive
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disregardedwithoutpenalty'] = 'L\'enviament no era vàlid i ha estat descartat sense penalització.';
$string['gradingdetails'] = 'Qualificacions per a aquesta presentació: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Tenint en compte els intents anteriors, s\'obté <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'Aquesta presentació ha estat sancionada amb {$a}.';
$string['gradingdetailspenaltytotal'] = 'Total de sancions fins ara: {$a}.';
$string['gradingdetailswithadjustment'] = 'Qualificacions per a aquesta presentació: {$a->raw}/{$a->max}. Tenint en compte els intents anteriors, s\'obté <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailswithadjustmentpenalty'] = 'Qualificacions per a aquesta presentació: {$a->raw}/{$a->max}. Tenint en compte els intents anteriors, s\'obté  <strong>{$a->cur}/{$a->max}</strong>. Aquesta presentació ha estat sancionada amb {$a->penalty}.';
$string['gradingdetailswithadjustmenttotalpenalty'] = 'Qualificacions per a aquesta presentació: {$a->raw}/{$a->max}. Tenint en compte els intents anteriors, s\'obté  <strong>{$a->cur}/{$a->max}</strong>. Aquesta presentació ha estat sancionada amb {$a->penalty}. Total de sancions fins ara: {$a->totalpenalty}.';
$string['gradingdetailswithpenalty'] = 'Qualificacions per a aquesta presentació: {$a->raw}/{$a->max}. Aquesta presentació ha estat sancionada amb {$a->penalty}.';
$string['gradingdetailswithtotalpenalty'] = 'Qualificacions per a aquesta presentació: {$a->raw}/{$a->max}. Aquesta presentació ha estat sancionada amb {$a->penalty}. Total de sancions fins ara: {$a->totalpenalty}.';
$string['notcomplete'] = 'No complet';
$string['pluginname'] = 'Mode adaptatiu';
$string['privacy:metadata'] = 'El plugin de comportament de preguntes en mode adaptatiu no emmagatzema cap dada personal.';
