<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myteams', language 'ca_wp', version '4.3'.
 *
 * @package     block_myteams
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['courseprogress'] = 'Progrés del curs';
$string['courseprogressexport'] = '{$a} progrés del curs';
$string['coursestatus'] = 'Estat del curs';
$string['errornopermissionviewreports'] = 'Sense permís per a veure informes';
$string['filterby'] = 'Filtrar per';
$string['filteronlymyown'] = 'Només els meus informes directes';
$string['filteroverdue'] = 'Companys d\'equip amb el degut aprenentatge';
$string['filterreportingtome'] = 'Tothom m\'informa a mi';
$string['fullcoursesreport'] = 'Informe complet del curs';
$string['fullreport'] = 'Informe complet';
$string['futurestart'] = 'Futura matriculació';
$string['managedusersoverduecourses'] = 'Alguns membres de l\'equip tenen cursos endarrerits.';
$string['myteams:addinstance'] = 'Afegir un nou bloc "Els meus equips"';
$string['myteams:myaddinstance'] = 'Afegir un nou bloc "Els meus equips"';
$string['overdue'] = 'Endarrerit';
$string['pluginname'] = 'Els meus equips';
$string['privacy:metadata:preference:block_myteams_filter_overdue'] = 'La classificació per tipus.';
$string['progress'] = '{$a}% completat';
$string['reports'] = 'Informes...';
$string['seeprofile'] = 'Veure perfil';
$string['seereport'] = 'Veure informe';
$string['showmore'] = 'Mostrar {$a} més...';
$string['sortby'] = 'Ordenar per';
$string['sortbyname'] = 'Ordenar per nom';
$string['sortbyrecent'] = 'Ordenar per accés recent';
