<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rbreport', language 'ca_wp', version '4.3'.
 *
 * @package     block_rbreport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configlayout'] = 'Disposició';
$string['configlayout_help'] = '**Adaptatiu:** Mostrar com a targetes només en blocs petits<br>
**Targetes:** Mostrar sempre com a targetes<br>
**Taula:** Mostrar sempre com a taula';
$string['configreport'] = 'Seleccionar informe';
$string['configreport_help'] = 'Informe personalitzat que s\'integrarà en el bloc';
$string['configtitle'] = 'Títol del bloc';
$string['displayadaptive'] = 'Adaptatiu';
$string['displayascards'] = 'Targetes';
$string['displayastable'] = 'Taula';
$string['entriesperpage'] = 'Entrades per pàgina';
$string['errormessage'] = 'S\'ha produït un error en recuperar l\'informe';
$string['gotofullreport'] = 'Anar a l\'informe complet';
$string['pluginname'] = 'Informe';
$string['privacy:metadata:block'] = 'El bloc Informe emmagatzema totes les seves dades dins del subsistema de blocs.';
$string['rbreport:addinstance'] = 'Afegir un nou bloc d\'Informe';
$string['rbreport:myaddinstance'] = 'Afegir un nou bloc d\'Informe al tauler';
$string['reportnotsetmessage'] = 'Configura aquest bloc i selecciona quin informe ha de mostrar.';
$string['reporttypecore'] = 'Informe personalitzat';
$string['reporttypetool'] = 'Informe personalitzat a partir d\'un generador d\'informes obsolet';
